Subject: Re: Tamiya 1/32nd A6M5 Zero Fighter
From: "Steve Bamford" <[email-masked]>
To: "Rick Bellanger" <[email-masked]>
Date: Sat, 24 Aug 2002 16:49:10 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Rick Bellanger 
  To: [email-masked] 
  Sent: Saturday, August 24, 2002 2:22 PM
  Subject: Fw: Tamiya 1/32nd A6M5 Zero Fighter

  ----- Original Message ----- 
  From: Rick Bellanger 
  To: Wolf427 ; Larry Hawkins ; John M Paul ; Howard Weaver ; Arman Kayra 
  Sent: Saturday, August 24, 2002 5:13 PM
  Subject: Tamiya 1/32nd A6M5 Zero Fighter

  Enclosed are some photo's of my latest creation.

  I used the three Eduard detail sets for the interior, exterior and engine.  Also used their new photo etch set for the seat belts and canopy mask.

  I masked off the canopies and temporally glued them in place.  The model was then sprayed with Alclad II Aluminum paint then painted with Model Masters Japanese green and grey.  Decaling was done according to instructions.  I replaced the Tamiya red dot decals for some CAM decals because the thickness on the Tamiya was way to fat.  The CAM decals where much thinner.

  After waiting a few days I then broke out my Pasche Miniature sand blaster and attacked the model to give it the weathered look.  A coat of Scale Coat II flat sealed everything.  I then washed the panel lines with black wash and airbrushed streaks and stains with Floquil Grimy black.

  A nice model, a little expensive, but well worth the final results.

  Rick Bellanger